@charset "UTF-8";

:root {
  --color-primary: #0071bc;
  --color-secondary: #e83829;
  --text-color-default: #222;
}

* {
  box-sizing: border-box;
}
html {
  font-size: 16px;
}
body {
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: var(--text-color-default);
  line-height: 1.75;
  letter-spacing: .02em;
  &.is-fixed {
    width: 100dvw;
    height: 100dvh;
    overflow: hidden;
  }
}
img {
  vertical-align: middle;
}
a {
  color: var(--text-color-default);
  text-decoration: none;
  transition: .2s color ease-in;
  &:link {
    color: var(--text-color-default);
  }
  &:visited {
    color: var(--text-color-default);
  }
  &:hover {
    color: magenta;
  }
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.c-btn {
  position: relative;
  display: block;
  width: 300px;
  margin: 2rem 0 0;
  padding: 1em 0;
  font-size: 1.25em;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1;
  text-align: center;
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 1.5em;
  box-shadow: 7px 5px 10px rgba(8, 4, 4, 0.2);
  transition: border-color .3s 0s ease;
  &:link {
    color: var(--text-color-default);
  }
  &:visited {
    color: var(--text-color-default);
  }
  &:hover {
    color: var(--color-primary);
    border-color: var(--color-primary);
  }
  &::after {
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    background: url(../images/icon-maru.png) no-repeat 50% 50%;
    background-size: contain;
    position: absolute;
    top: 14px;
    right: 14px;
  }
}

.l-container {
  max-width: 1200px;
  margin: 0 auto;
}
.l-topicpath__inner {
  padding: 0 2rem;
}
.l-page-header {
  padding: 1re 0 2rem;
  text-align: center;
}
.l-page-header__sub {
  margin: 0;
  font-size: 1.25em;
  color: var(--color-secondary);
}
.l-page-header__title {
  margin: 0;
  font-size: 2em;
}

/* ADMIN PART */
.l-admin-part {
  max-width: 1200px;
  margin: 0 auto;
}

/* HEADER */
.l-header {
  position: fixed;
  top: 2rem;
  width: 100%;
  z-index: 1111;
}
.l-header__inner {
  max-width: 1200px;
  height: 80px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  box-shadow: 7px 5px 10px rgba(0,0,0,.4);
}
.l-header__title {
  margin: 0;
  padding: 0 1.5em;
  font-size: 1rem;
  line-height: 1;
  a img {
    transition: opacity .3s 0s ease;
    &:hover {
      opacity: .5;
    }
  }
}
.l-header__nav, .c-navigation {
  height: 100%;
}
.c-navigation, .c-navigation__item, .c-navigation__link {
  display: flex;
}
.c-navigation__item, .c-navigation__link {
  justify-content: center;
  align-items: center;
}
.c-navigation {
  font-size: .875em;
}
.c-navigation__link {
  height: 100%;
  padding: 0 1.5em;
  transition: .1s background-color ease-in;
  &:link {
    color: var(--text-color-default);
  }
  &:visited {
    color: var(--text-color-default);
  }
  &:hover {
    background-color: #f5f5f5;
  }
}

@media screen and (max-width: 1200px) {
  .l-header__inner {
    margin: 0 1rem;
  }
  .c-navigation__link {
    padding: 0 1em;
  }
}
@media screen and (max-width: 600px) {
  .l-topicpath {
    display: none;
  }
}

.c-navigation__strong {
  color: #fff;
  background-color: var(--color-secondary);
  transition: .1s background-color ease-in;
  &:link {
    color: #fff;
  }
  &:visited {
    color: #fff;
  }
  &:hover {
    background-color: var(--color-secondary);
    opacity: .9;
  }
}

#menuButton {
  display: none;
  width: 48px;
  height: 44px;
  margin-right: 20px;
  padding: 0;
  border-radius: 2px;
  cursor: pointer;
  background-color: transparent;
  border: none;
  outline: none;
  z-index:10;
}
.menuButton__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 44px;
  position: relative;
}
.line {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 32px;
  height: 2px;
  border-radius: 1px;
  background-color: var(--color-secondary);
}
.line.l1 {
  transform: translateY(-10px);
  transition: all 300ms 0s ease
}
.line.l2 {
  transition: opacity 100ms 0s ease
}
.line.l3 {
  transform: translateY(10px);
  transition: all 300ms 0s ease
}
#l-drawer {
  opacity: 0;
  visibility: hidden;
  display: block;
  width: 100dvw;
  height: 100dvh;
  background-color: var(--color-primary);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: opacity .3s 0s ease;
  &.is-visible {
    opacity: 1;
    visibility: visible;
  }
}
.l-drawer__inner {
  padding: 160px 1rem 40px;
}
.l-drawer__menu {
  font-size: 1.25em;
}
.l-drawer__item {
  border-bottom: 1px solid #fff;
}
.l-drawer__link {
  display: block;
  padding: .5em 1em;
  color: #fff;
  &:link {
    color: #fff;
  }
  &:visited {
    color: #fff;
  }
}
@media screen and (max-width: 1024px) {
  #menuButton {
    display: block;
  }
  .l-header__nav {
    display: none;
  }
}

/*.MAIN */
.l-main-visual {
  min-height: 160px;
}

/*.CALL TO ACTION */
.l-cta {
  padding: 100px 0;
  background: url(../images/bg_cta.jpg) no-repeat top center;
  background-size: cover;
}
.l-cta__title {
  margin: 0;
  font-size: 2em;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
.l-cta__sub, .l-cta__text {
  margin: 0;
  font-size: 1.25em;
  font-weight: 700;
  color: #fff;
  text-align: center;
  a {
    text-decoration: underline;
    color: #fff;
    transition: color .3s 0s ease;
    &:link {
      color: #fff;
    }
    &:visited {
      color: #fff;
    }
    &:hover {
      color: var(--color-secondary);
    }
  }
}
.l-cta__inner {
  max-width: 1200px;
  margin: 2rem auto;
  padding: 2.5em 30px;
  background-color: #fff;
  display: flex;
  border-radius: 10px;
}
.l-cta__box {
  width: 50%;
  padding: 0 30px;
  text-align: center;
  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    color: var(--color-primary);
  }
  &:nth-child(1) {
    border-right: 1px solid var(--color-primary);
  }
}
.l-cta__heading {
  margin: 0;
  font-size: 1.25em;
  color: var(--color-primary);
}
.l-cta__call {
  font-size: 1.125em;
  color: var(--color-primary);
}
.c-cta__tel {
  font-size: 2em;
  font-weight: 700;
  span {
    font-size: .75em;
  }
}
.c-btn__blue {
  display: block;
  padding: .75em 0;
  background-color: var(--color-primary);
  font-size: 1.25em;
  font-weight: 700;
  color: #fff;
  text-align: center;
  border: 2px solid var(--color-primary);
  border-radius: 32px;
  transition: background-color .3s 0s ease;
  &:link {
    color: #fff;
  }
  &:visited {
    color: #fff;
  }
  &:hover {
    color: var(--color-primary);
    background-color: #fff;
  }
}


/* FOOTER */
.l-footer {
  background-color: #fff;
}
.l-footer__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 2rem 1rem;
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid var(--color-primary);
}
.c-company-info dd {
  margin: 0;
}
.c-company__title {
  margin: 0 0 1rem;
  font-size: 1rem;
  line-height: 1;
}
.c-company__title {
  a img {
    transition: opacity .3s 0s ease;
    &:hover {
      opacity: .5;
    }
  }
}
.c-linklist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 600px;
  font-size: .875em;
  &::after {
    content: "";
    display: block;
    width: 200px;
  }
}
.c-linklist__item {
  width: 200px;
  line-height: 1;
}
.c-linklist__link {
  display: flex;
  align-items: center;
  height: 3em;
  padding: 0 .75em;
  transition: background-color .2s 0s ease;
  &:hover {
    color: var(--text-color-default);
    background-color: #f5f5f5;
  }
}
.copyright {
  margin: 0;
  padding: 2em 0;
  font-size: .875em;
  letter-spacing: 1px;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .l-footer__inner {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .c-company-info {
    text-align: center;
  }
  .c-linklist__link {
    justify-content: center;
  }
}
@media screen and (max-width: 800px) {
  .l-cta__inner {
    flex-direction: column;
    margin-left: 1rem;
    margin-right: 1rem;
  }
  .l-cta__box {
    width: 100%;
    padding: 0;
    &:nth-child(1) {
      padding-bottom: 2rem;
      border-right: none;
    }
  }
  .l-cta__text {
    font-size: 1rem;
  }
  .l-footer__inner {
    padding-left: 0;
    padding-right: 0;
  }
  .c-company-info {
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 2rem;
    dd {
      font-size: .875em;
    }
  }
  .c-linklist__link {
    justify-content: flex-start;
  }
}

/* INDEX PAGE */
.l-article-list {
  padding: 4rem 2rem;
}
.c-article-item {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 2em;
  border-bottom: 1px solid #999;
  &:nth-child(1) {
    border-top: 1px solid #999;
  }
}
.c-article-item__date {
  margin: 0;
  color: #666;
  letter-spacing: .03em;
}
.c-article-item__title {
  margin: 0;
  font-size: 1.5em;
  font-weight: 400;
  letter-spacing: 1px;
}
.c-article-item__link {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  cursor: pointer;
  transition: background-color .3s 0s ease;
  &:hover {
    background-color: rgba(255,255,255,.5);
  }
}
.l-pager-area {
  padding-top: 2rem;
}
.l-pager {
  display: flex;
  justify-content: center;
  gap: 8px;
}
.l-pager li {
  line-height: 1;
  &.cur {
    padding: 8px 10px;
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 4px;
  }
  span {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    a {
      display: block;
      padding: 8px 10px;
      background-color: var(--color-primary);
      border: 1px solid var(--color-primary);
      border-radius: 4px;
      color: #fff;
      transition: background-color .3s 0s ease;
      &:link {
        color: #fff;
      }
      &:visited {
        color: #fff;
      }
      &:hover {
        color: var(--color-primary);
        background-color: #fff;
      }
    }
  }
}
@media screen and (max-width: 800px) {
  .l-article-list {
    padding: 4rem 1rem;
  }
  .c-article-item {
    padding: 1em;
  }
  .c-article-item__title {
    font-size: 1.25em;
  }
}

.l-entry-body {
  max-width: 1000px;
  margin: 0 auto;
  padding: 2rem 1rem 4rem;
}
.c-article__header {
  margin-bottom: 2rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #999;
}
.c-article__category {
  margin: 0;
  font-size: 1.25em;
  font-weight: 700;
  color: var(--color-secondary);
  letter-spacing: 1px;
}
.c-article__title {
  margin: 0;
  font-size: 2em;
  font-weight: 400;
}
#p-company, #p-service, #p-contact, #p-privacy-policy, #p-new, #p-mid-career, #p-ssok {
  .c-article__header {
    text-align: center;
    border-bottom: none;
  }
  .c-article__title {
    font-weight: 500;
  }
}
@media screen and (max-width: 600px) {
  .c-article__title {
    font-size: 1.75em;
    line-height: 1.4;
  }
}

/* TOP */
.c-main-visual {
  height: 80vh;
  width: 100%;
}
.c-main-visual .slick-list,
.c-main-visual .slick-track,
.c-main-visual .slick-slide > div {
  height: 80vh;
}
.c-main-visual__item {
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.l-headline {
  padding: 10px 0;
  background-color: var(--color-primary);
}
.c-headline {
  margin: 0;
  padding: 1em 0;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.c-headline__title {
  color: #fff;
  span {
    padding: 1em 2em;
    border: 1px solid #fff;
  }
}
.c-headline__item {
  position: relative;
  margin: 0;
  padding: 0 1em;
  color: #fff;
  transition: background-color .3s 0s ease;
  p {
    margin: 0;
    time {
      margin-right: 1em;
    }
  }
  &:hover {
    background-color: rgba(255,255,255,.3);
    border-radius: 4px;
  }
}
.c-headline__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.l-top-section {
  max-width: 1000px;
  margin: 0 auto;
  padding: 2rem 1rem;
}
.l-top-section__sub {
  margin: 0 0 .5em;
  font-size: 1.25em;
  font-weight: 700;
  color: var(--color-secondary);
  letter-spacing: 1px;
  text-transform: capitalize;
}
.l-top-section__heading {
  margin: 0;
  font-size: 2rem;
  line-height: 1.4;
}

.l-bg {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
#service {
  background: url(../images/bg_servies.jpg) no-repeat 50% 50%;
  background-size: cover;
  .l-top-section {
    max-width: 1200px;
  }
}
#news_topics {
  background: url(../images/bg_news.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.l-top-news {
  margin: 1em 0;
  padding: 2em;
  background-color: #fff;
  box-shadow: 7px 5px 10px rgba(8,4,4,.2);
  border-radius: 4px;
}
.c-newslist {
  margin: 0;
  padding: 0;
  list-style: none;
  letter-spacing: 1px;
}
.c-newslist__item {
  border-bottom: 1px dotted #666;
  &:last-child {
    border-bottom: none;
  }
  time {
    margin-right: 1.5em;
  }
}
.c-newslist__link {
  display: block;
  padding: .5em 1em;
}


.l-media-banner {
  padding: 2rem 1rem;
}
.l-media-banner__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 40px;
}

.l-top-service {
  padding: 2rem 0;
}
.l-top-service__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
.l-top-service__card {
  position: relative;
  display: block;
  width: calc(100% / 3 - 14px);
  background-color: #fff;
  box-shadow: 7px 5px 10px rgba(8, 4, 4, 0.2);
}
.l-top-service__link {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: background-color .3s 0s ease;
  &:hover {
    background-color: rgba(255,255,255,.5);
  }
}
.l-top-service__image {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  height: 160px;
  overflow: hidden;
  img {
    width: 100%;
    height: auto;
  }
}
.l-top-service__inner {
  padding: 1rem;
}
.l-top-service__title {
  margin: 0;
  padding: 0 0 10px;
  font-size: 1.25em;
  text-align: center;
  line-height: 1;
  border-bottom: 1px solid #999;
}

@media screen and (max-width: 800px) {
  .c-main-visual {
    height: 80vh;
    overflow: hidden;
  }
  .c-headline {
    padding: 0;
  }
  .c-headline__title {
    display: none;
  }
  .c-headline__item {
    p {
      display: flex;
      flex-direction: column;
    }
  }
  .l-top-section__heading {
    font-size: 1.5em;
  }
  .l-top-service__title {
    font-size: 1em;
    line-height: 1.4;
  }
  .l-top-service__card {
    width: 45%;
  }
}
@media screen and (max-width: 600px) {
  .l-top-service__list {
    flex-direction: column;
  }
  .l-top-service__card {
    width: 100%;
  }
}

/* SERVICE */
#p-service {
  .l-entry-body {
    margin-left: 0;
  }
}
.l-service__bg {
  position: fixed;
  top: 0;
  right: 0;
  width: 25vw;
  height: 100vh;
  background-color: #999;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-blend-mode: screen;
  z-index: -1;
}
.l-service__main-img {
  display: none;
  margin-left: 0;
  margin-right: 0;
}
@media screen and (max-width: 800px) {
  #p-service {
    .l-entry-body {
      margin-left: auto;
    }
  }
  .l-service__bg {
    display: none;
  }
  .l-service__main-img {
    display: block;
  }
}

.l-tags {
  max-width: 1000px;
  margin: 2rem auto 0;
  padding: 0 10px 1em;
  border-top: 1px solid var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
}
.l-tags__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.l-tags__item {
  display: inline-block;
  margin: 4px;
}
.l-tags__link {
  padding: 4px 8px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.l-tags__title {
  margin: 1em 0 .75em;
  font-size: 1em;
  color: var(--color-primary);
  letter-spacing: 1px;
}

/* RECRUIT */
#p-recruit {
  .l-page-header {
    padding: 30px;
    text-align: left;
    background: url(../images/bg_recruit.png) no-repeat top right;
  }
}
@media screen and (max-width: 800px) {
  #p-recruit {
    .l-page-header {
      padding: 20px;
      background-position-x: 0;
    }
    .l-page-header__lead {
      font-size: 12px;
    }
  }
}

.l-looking-for__body {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
  padding: 20px 0;
}
.c-person {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 320px;
  height: 320px;
  border-radius: 160px;
  background: url(../images/bg_square.webp);
  box-shadow: 0 0 10px #ccc;
}
.c-person__inner {
  width: 220px;
  margin: auto;
  p {
    font-size: .875em;
    color: #666;
  }
}
.c-person__title {
  margin: 0;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.4;
  color: #0071bc;
  span {
    background:linear-gradient(transparent 60%, #ff6 60%);
  }
}
.c-person__msg {
  font-size: 1.25em;
  color: #0071bc;
  /* span {
    background:linear-gradient(transparent 60%, #ff6 60%);
  } */
}
.l-recruit-info {
  margin: 1em 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  font-size: 1.125em;
  letter-spacing: 1px;
}
.l-recruit-info__item {
  width: 49%;
  border: 2px solid #ccc;
}
.l-recruit-info__link {
  display: block;
  padding: 1em;
  text-align: center;
  position: relative;
  transition: background-color .3s 0s ease;
  &::after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: rotate(45deg) translateY(-50%);
  }
  &:hover {
    background-color: #0071bc;
    color: #fff;
    &::after {
      border-top-color: #fff;
      border-right-color: #fff;
    }
  }
}
.l-flow {
  display: flex;
  justify-content: space-between;
}
.l-flow__column {
  width: 48%;
}
@media screen and (max-width: 480px) {
  .l-flow {
    flex-direction: column;
  }
  .l-flow__column {
    width: 100%;
  }
}

/* 大見出し */
.c-article__h3 {
  margin-bottom: 0;
  font-size: 1.75em;
  font-weight: 500;
  &::before {
    content: "■";
    margin-right: .125em;
    font-size: 1.5em;
    color: var(--color-secondary);
  }
  & + p {
    margin-top: 0;
  }
}
/* 中見出し */
.c-article__h4 {
  font-size: 1.5em;
  font-weight: 500;
  &::before {
    content: "■";
    margin-right: .125em;
    font-size: 1.25em;
    color: var(--color-primary);
  }
}
/* 営業品目 */
.acms-entry ol.c-article__ol, .acms-entry ol.c-article__flow {
  padding-inline-start: 0 !important;
  list-style-type: none !important;
}
.c-article__ol {
  margin: 1em 0;
  padding: 0;
  border-top: 1px solid var(--text-color-default);
  li {
    padding: 1em;
    border-bottom: 1px solid var(--text-color-default);
  }
}
/* 施工の流れ */
.c-article__flow {
  margin: 1em 0;
  padding: 0;
  list-style: none;
  li {
    position: relative;
    margin-bottom: 24px;
    padding: .75em 1.25em;
    background-color: var(--color-primary);
    color: #fff;
    border-radius: 6px;
    &::after {
      content: "";
      position: absolute;
      top: 100%;
      left: 10%;
      border: 15px solid transparent;
      border-top: 15px solid var(--color-primary);
    }
    &:last-child::after {
      display: none;
    }
  }
}
.acms-entry ol.c-article__flow li > * {
  font-size: 1.5em;
  font-weight: 500;
  .c-article__flow__span {
    font-size: .625em;
    font-weight: 400;
    letter-spacing: 1px;
    &.c-article__flow__block {
      display: block;
    }
  }
}
@media screen and (max-width: 800px) {
  .acms-entry ol.c-article__flow li > * {
    .c-article__flow__span {
      display: block;
    }
  }
}
/* テーブル */
body .acms-entry table.table-default th {
  padding: 20px;
  background-color: #fff !important;
  font-weight: 700 !important;
  color: #333 !important;
  border-left: none !important;
  border-right: none !important;
}
body .acms-entry table.table-default td {
  padding: 20px;
  border-left: none !important;
  border-right: none !important;
}

/* リンクボタン */
.c-btn-primary .link-button-block-link {
  font-size: 1.25em;
  background-color: var(--color-secondary);
}

/* グループユニット */
.column-blue {
  margin: 1em 0;
  padding: 2em;
  background-color: #fff;
  border: 2px solid var(--color-primary);
  border-radius: 1em;
  p:first-of-type {
    margin-top: 0;
  }
}
.column-red {
  margin: 1em 0;
  padding: 2em;
  background-color: #fff;
  border: 2px solid var(--color-secondary);
  border-radius: 1em;
  p:first-of-type {
    margin-top: 0;
  }
}

/* CUSTOM UNIT */
.acms-entry hr.space {
  border-top-width: 0 !important;
}
.space {
  display: block;
  width: 100%;
  &.large {
    height: 6em;
  }
  &.medium {
    height: 4em;
  }
  &.small {
    height: 2em;
  }
}
.c-faq {
  margin: 1em 0;
  box-shadow: 3px 3px 3px rgba(0,0,0,.3);
}
.c-faq__summary {
  display: grid;
  grid-template-columns:  1fr 24px;
  gap: 6px;
  align-items: center;
  cursor: pointer;
  padding: 1em 24px;
  border: 2px solid var(--color-primary);
  font-size: 1.25em;
  font-weight: bold;
  color: var(--text-color-default);
  &::-webkit-details-marker {
    display: none;
  }
}
.c-faq__icon {
  display: block;
  position: relative;
  width: 24px;
  transform-origin: center 43%;
  transition: transform 0.4s;
  &::before, &::after {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 3px;
    background-color: var(--color-primary);
  }
  &::before {
    left: 0;
    transform: rotate(45deg);
  }
  &::after {
    right: 0;
    transform: rotate(-45deg);
  }
}
details[open] .c-faq__icon {
  transform: rotate(180deg);
}
.c-faq__content {
  background-color: var(--color-primary);
  padding: 24px 48px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  color: #fff;
}


/* 動的フォーム */
.l-contactForm__item {
  display: flex;
  margin: 0;
  padding: 1em .5em;
  border-bottom: 1px solid #ccc;
  dt {
    width: 200px;
    span {
      margin-left: 4px;
    }
  }
  dd {
    margin: 0;
    width: calc(100% - 220px);
  }
}
@media screen and (max-width: 600px) {
  .l-contactForm__item {
    flex-direction: column;
    dt {
      width: 100%;
    }
    dd {
      width: 100%;
    }
  }
}


/* WORKS */
.l-works__pickup {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.l-works__item {
  width: 48%;
  margin: 0 0 20px;
  figcaption {
    margin-top: 4px;
    text-align: center;
  }
}
.c-works {
  padding: 40px 0 0;
}
.c-works__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}
.c-works__item {
  letter-spacing: 1px;
  &::after {
    content: "／";
  }
  &:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 480px) {
  .l-works__pickup {
    flex-direction: column;
  }
  .l-works__item {
    width: 100%;
    figcaption {
      font-size: .875em;
    }
  }
  .c-works__list {
    font-size: .875em;
  }
}

.column-html {
  iframe {
    width: 100%;
  }
}
